Opened 5 years ago

Closed 5 years ago

#14684 closed task (fixed)

Please install new Debian Python packages for BridgeDB's QRCode generator

Reported by: isis Owned by:
Priority: Medium Milestone:
Component: Internal Services/Tor Sysadmin Team Version:
Severity: Keywords: bridgedb
Cc: isis Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

From #11345, BridgeDB's machine now needs two new Debian packages:

sudo apt-get install python-imaging python-qrcode

Please install them for me! Thank you!

Child Tickets

Change History (1)

comment:1 Changed 5 years ago by weasel

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.